aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLucas Mitrak <lucas@lucasmitrak.com>2021-09-19 02:10:09 -0400
committerAndrew Ammerlaan <andrewammerlaan@gentoo.org>2021-09-20 10:52:33 +0200
commit748646f321601c12ab799437b9774e158fd902b8 (patch)
tree9ef63edc19ff594d53bce22200a80b15aed3ae77 /sci-misc/praat
parentsci-mathematics/acl2: Require >=dev-lisp/sbcl-1.5.2 in BDEPEND (diff)
downloadsci-748646f321601c12ab799437b9774e158fd902b8.tar.gz
sci-748646f321601c12ab799437b9774e158fd902b8.tar.bz2
sci-748646f321601c12ab799437b9774e158fd902b8.zip
sci-mathematics/acl2: Update 8.3 to the original intended ebuild
* Update 8.3's ebuild to the one originally intended for 8.3 Currently, sci-mathematics/acl2-8.3 will not compile to the fixed bug 755368 [1]. This bug was fixed in PR 1109 on github [2]. However, due to a version bump, acl2-8.3 remains unchanged. Therefore the ebuild for 8.3 should be updated to the original PR. acl2-8.3 was tested to work with the latest unstable version of sbcl-2.1.8. With this commit, acl2-8.3 will install successfully. Without this commit, it will not. [1] https://bugs.gentoo.org/755368 [2] https://github.com/gentoo/sci/pull/1109 Package-Manager: Portage-3.0.20, Repoman-3.0.3 Signed-off-by: Lucas Mitrak <lucas@lucasmitrak.com> Closes: https://github.com/gentoo/sci/pull/1114 Signed-off-by: Andrew Ammerlaan <andrewammerlaan@gentoo.org>
Diffstat (limited to 'sci-misc/praat')
0 files changed, 0 insertions, 0 deletions